Subject: Re: Stable Flies (fwd)

From: Victor Guest <[email-masked]>
Date: Tue, 09 Sep 1997 20:06:33 WST

Reply-To: Conference "chrm.general" <[email-masked]>
From: [email-masked]
Hi Bruce,
    I spent a few minutes on the www trying to 
find some answers (not many) to your questions. 
    I don't know how you feel about biocontrol
but you might find the Cornell U website
on biocontrol interesting w/respect to 
stable flies. 

http://www.nysaes.cornell.edu/ent/biocontrol/parasitoids/mraptor.html

This is an interesting site for anyone with
a use for biocontrol, and in any case often
provides useful biological and ecological
information about pest species and their
parasites. 

Also, the Lethbridge, Alberta research station of 
Agriculture Canada is looking at integrated
management of stable flies. They seem to
have a good knowledge of the life cycle and 
biology of the stable fly.  I didn't find
a contact person but I'm sure that someone 
there could give you the basic information
or point you in the right direction.  Their
URL is:   

http://aceis.agr.ca/research/directory96/lethbrie.html

Finally, for anyone interested in entomology, or
"problem" insects, it might be worth subscribing
to the entomo-l listserv, as follows:

Send message to  [email-masked]  and put the
words SUBSCRIBE ENTOMO-L  in the text. 

Hope you find something of interest

Jim

Greetings
Our " Livestock Health Encyclopedia"(Springer Publishing Co.,1951) says:
	"The stable fly  breeds in wet and decaying vegetable matter, especially straw.  Up to 50 eggs are deposited there in loose masses.  The female may lay 500 eggs in a period of 1 month.
	Stableflies are intermediate hosts of the small-mouthed stomach worm of equines, a species of the Large stomach worm.
	Life history: The eggs hatch in 1 to 3 days.  The maggots feed in wet straw and reach maturity in 1 week or more; then they crawl to a moist area and pupate.  The pupae change to the adults in 5 to 20 days.  After 2 or 3 days of feeding, the young stable
flies are ready to reproduce.  Breeding is stopped by cold weather, when the maggots and pupae hibernate.  The adults are able to fly as far as 52 miles."

We've been having alot of trouble with stable flies this summer in some paddocks next to some swampy areas (wetlands?).They are unaffected by our feeding of DE which has done a nice job  controlling both horn and face flies.I assume they're not breeding i
n manure at all.We have not been able to trap them either.When the cows come back to the dairy,the flies leave them and stay in the pasture so walk-thru traps would not be effective.We've had to resort to pour on insecticide again this season.We'd like so
me more help with this also.Most of the information we've seen on fly parasites has said one needs feedlot-like concentrations for satisfactory results. Perhaps they would be helpful in your situation.

Rick Feete
Galax,VA USA
[email-masked]

----------
>
> I have just returned from time in Western Australia, where I came across a
> new (to me) problem.  The particular fly is known as Stomoxys calcitrans,
> commonly called Stable fly, and is the size of a conventional bush fly, but
> bites like a bot fly or worse.  The people concerned live on the coastal
> plain south of Perth, in a formerly very swampy area - which can be very
> wet still in late winter, most years.  As the weather warms up in the
> spring ie now, these flies rapidly increase.  They are murder on horses,
> and dramatically drop livestock performance.
> Located next to their property is a sheep feedlot, where 70,000 to 100,000
> sheep come in, are processed and then shipped off to the middle east for
> slaughter, many times per year.  It seems - not surprisingly - there is a
>

>I have just returned from time in Western Australia, where I came across a
>new (to me) problem.  The particular fly is known as Stomoxys calcitrans,
>commonly called Stable fly, and is the size of a conventional bush fly, but
>bites like a bot fly or worse.  The people concerned live on the coastal
>plain south of Perth, in a formerly very swampy area - which can be very
>wet still in late winter, most years.  As the weather warms up in the
>spring ie now, these flies rapidly increase.  They are murder on horses,
>and dramatically drop livestock performance.
>
>Located next to their property is a sheep feedlot, where 70,000 to 100,000
>sheep come in, are processed and then shipped off to the middle east for
>slaughter, many times per year.  It seems - not surprisingly - there is a
>relationship between the advent of the feedlot and the rise in the
>incidence and severity of my people's problem, although the problem has
>long existed at a low level.
>
>Does anyone know -
>
>i)  Its life cycle
>
>ii) Where do they spend the daylight hours and evening hours?
>
>They have noted that the problem is less severe in the evening.
>
>Thanks
>
>Bruce Ward
>
>
>
>
>Bruce Ward
>PO Box 984
>Inverell   NSW   2360
>AUSTRALIA
>
>NOTE:
>NEW PHONE + FAX NUMBERS - EFFECTIVE FROM AUGUST 18, 1997
>
>Ph (02) 6721 1105 - from outside Australia dial +61 2 6721 1105
>Fx (02) 6721 1094 - from outside Australia dial +61 2 6721 1094     
>
>
>

Jim Wright
Box 129
Lougheed Alberta Canada
T0B 2V0
403 386-2479